org.apache.felix.scr.annotations

## Annotation Type Services

Deprecated.
Since 1.5. It's now possible to use multiple classes in the `Service` annotation.

    @Target(value=TYPE)
    @Retention(value=CLASS)
    @Documented
    @Deprecated
    public @interface Services

Allows to define multiple `Service` annotations for one type.

### Required Element Summary

Required Elements
`Service[]` `value` Deprecated. List of `Service` annotations.

### Element Detail

#### value

    public abstract Service[] value

Deprecated.
List of `Service` annotations.